char *s = N_("-LAMEOPTS (X:Y)");
char *s = N_("-LAVCOPTS (X:Y)");
char *s = N_("-VF (X,Y)");
char *s = N_("1280x720");
char *s = N_("160x128");
char *s = N_("16:9");
char *s = N_("1920x1080");
char *s = N_("352x240");
char *s = N_("352x480");
char *s = N_("480x480");
char *s = N_("4:3");
char *s = N_("704x480");
char *s = N_("720x480");
char *s = N_("<b>Aspect ratio</b>");
char *s = N_("<b>Audio rate (Kbits/sec)</b>");
char *s = N_("<b>Audio tracks</b>");
char *s = N_("<b>Audio</b>");
char *s = N_("<b>Deinterlacing</b>");
char *s = N_("<b>Division in chapters</b>");
char *s = N_("<b>Extra parameters for Mencoder</b>");
char *s = N_("<b>Field order</b>");
char *s = N_("<b>File info</b>");
char *s = N_("<b>File split</b>");
char *s = N_("<b>File</b>");
char *s = N_("<b>Final size</b>");
char *s = N_("<b>MacroBlock decision algorithm and Trellis searched quantization</b>");
char *s = N_("<b>Mirror</b>");
char *s = N_("<b>Rotation</b>");
char *s = N_("<b>Scaling mode</b>");
char *s = N_("<b>Special</b>");
char *s = N_("<b>Subtitles</b>");
char *s = N_("<b>Two pass encoding</b>");
char *s = N_("<b>Video format</b>");
char *s = N_("<b>Video rate (Kbits/sec)</b>");
/* xgettext:no-c-format */
char *s = N_("<b>Volume (%)</b>");
char *s = N_("Add black bars");
char *s = N_("Advanced options");
char *s = N_("Audio");
char *s = N_("Audio delay (in seconds):");
char *s = N_("Audio track: ");
char *s = N_("Create DVD with 5.1 channel sound");
char *s = N_("Default");
char *s = N_("DivX format doesn't support subtitles. Please, read the FAQ.");
char *s = N_("Don't deinterlace");
char *s = N_("Estimated final length (MBytes): ");
char *s = N_("FFMpeg deinterlacing filter");
char *s = N_("File properties");
char *s = N_("Final size (pixels):");
char *s = N_("Font size:");
char *s = N_("Force subtitles");
char *s = N_("Frames per second: ");
char *s = N_("General");
char *s = N_("Horizontal mirror");
char *s = N_("Linear blend");
char *s = N_("Lowpass5 deinterlacing filter");
char *s = N_("Main (-X -Y)");
char *s = N_("Median deinterlacing filter");
char *s = N_("Misc");
char *s = N_("NTSC");
char *s = N_("No rotation");
char *s = N_("Original audio rate (Kbits/sec):");
char *s = N_("Original length (seconds): ");
char *s = N_("Original size (pixels): ");
char *s = N_("Original video rate (Kbits/sec):");
char *s = N_("PAL/SECAM");
char *s = N_("Preview");
char *s = N_("Quality");
char *s = N_("Repack audio and video without reencoding (useful for VOB files)");
char *s = N_("Reset");
/* xgettext:no-c-format */
char *s = N_("Resets the volume to 100%");
char *s = N_("Rotate 180 degrees");
char *s = N_("Rotate 90 degrees clockwise");
char *s = N_("Rotate 90 degrees counter-clockwise");
char *s = N_("Scale picture");
char *s = N_("Select MBD mode which needs the fewest bits");
char *s = N_("Select the MBD mode which has the best rate distortion (better quality)");
char *s = N_("Size (in minutes) for each chapter: ");
char *s = N_("Split the file in chapters (for easy seeking)");
char *s = N_("Store full length");
char *s = N_("Store the first half");
char *s = N_("Store the second half");
char *s = N_("Swap fields");
char *s = N_("This file already has AC3 sound (copy audio data instead of recompress it)");
char *s = N_("This file is already a DVD/xCD-suitable MPEG-PS file");
char *s = N_("This video file has no audio tracks.");
char *s = N_("Turbo 1st pass");
char *s = N_("Use MBCMP (faster)");
char *s = N_("Use Trellis Searched Quantization (better quality, slower conversion)");
char *s = N_("Use a GOP of 12 frames (improves compatibility)");
char *s = N_("Use dual pass encoding (better quality, much slower conversion)");
char *s = N_("Vertical mirror");
char *s = N_("Video format");
char *s = N_("Video options");
char *s = N_("YADIF deinterlacing filter");
